"Ka-pow" = "Ka-pow";
"crunch" = "crunch";
"SUPER-HERO" = "SUPER-HERO";
"Zap" = "Zap";
"Your Name Here" = "Your Name Here";
"By:" = "By:";
"PHwoom" = "PHwoom";
"Your words here..." = "Your words here...";
